TITLE1 "STORE1.SAS--Store LINMOD IML modules";

*0. Define target library for storing IML modules ;
LIBNAME OUT01 V7 "..\STORED\" ;
 
   
* 1. Define directory in which LINMOD source code has been stored;
%LET LMDIRECT = ..\SOURCE\    ;

* 2. Define SAS macro code needed;
%INCLUDE "&LMDIRECT.MACROLIB.MAC" / NOSOURCE2 ;

* 3. Start IML with sufficient space;
PROC IML WORKSIZE=1000 SYMSIZE=1000;

* 4. Initialize LINMOD IML code;
&LINMOD ;

*5. Specify target library for storing IML modules ;
RESET STORAGE=OUT01.LMSTORED;

*6. ;
STORE MODULE=_ALL_;
